# fn:contains

fn:contains(string? $operand1, string? $operand2) → boolean?

Function signature

$operand1 | xs:string ?
$operand2 | xs:string ?
Result | xs:boolean ?

Returns true if the second string is a substring of the first

XPath 2.0 Specification

fn:contains(string? $operand1, string? $operand2, string $collation) → boolean?

Function signature

$operand1 | xs:string ?
$operand2 | xs:string ?
$collation | xs:string
Result | xs:boolean ?

XPath 2.0 Specification

Expand | Up Next